package com.qmth.teachcloud.mark.bean;

public class UpdateTimeVo {

    private Long updateTime;

    public static UpdateTimeVo create() {
        UpdateTimeVo vo = new UpdateTimeVo();
        vo.setUpdateTime(System.currentTimeMillis());
        return vo;
    }

    public Long getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Long updateTime) {
        this.updateTime = updateTime;
    }

}
